/* Korona HTML Template*/

@media only screen and (max-width: 5000px){
	.page-wrapper{
		overflow:hidden;	
	}
}

@media only screen and (max-width: 2000px){
	.rank-section .lower-section:before{
		top:-100px;
	}
}

@media only screen and (max-width: 1600px){
	.rank-section .lower-section:before{
		top:-80px;
	}
}

@media only screen and (max-width: 1400px){
	.rank-section .lower-section:before{
		top:-80px;
	}
}

@media only screen and (max-width: 1340px){

	.page-wrapper{
		overflow:hidden;	
	}
	
	.main-slider:after,
	.page-title:after{
		bottom:-25px;	
	}

	.video-boxed .inner-box h2{
		font-size: 32px;
	}

	.seo-section-two .content-column .inner-column{
		left: 0;
	}

	.seo-section-two .image-column .big-image{
		left: -50px;
	}

	.help-section .form-column .inner-column{
		margin-right: 0;
		padding-left: 20px;
	}

	.page-title h1{
		font-size: 42px;
	}
	
}

@media only screen and (max-width: 1140px){
	
	.main-header{
		margin:0px !important;
	}
	
	.page-wrapper{
		overflow:hidden;	
	}
	
	.main-menu .navigation > li{
		margin-left:0px;
	}
	
	.testimonial-section .carousel-column{
		width:100%;
	}
	
	.testimonial-section .image-column{
		position:relative;
		width:100%;
		padding-top:0px;
		background-image:none !important;
	}
	
	.testimonial-section .carousel-column .inner-column{
		padding-top:0px;
		max-width: none;
	}
	
	.main-header .info-box strong{
		font-size:13px;
	}
	
	.main-header .info-box{
		margin-left:25px;
		display:inline-block;
		float:none;
	}
	
	.page-title{
		padding:200px 0px 120px;
	}
	
	.main-header .outer-box,
	.main-slider h3:before,
	.main-slider h3:after,
	.page-title:after,
	.main-header .header-upper .button-box{
		display:none;
	}
	
	.main-header .outer-box .buttons-box .theme-btn{
		font-size:16px;
	}
	
	.main-header .outer-box .option-box > li{
		margin-left:15px;
	}
	
	.main-header .nav-outer{
		float:right;
	}
	
	.main-slider h2{
		font-size:36px;
	}
	
	.sec-title h2,
	.help-section .title-column .inner-column .title-box h2{
		font-size:32px;
		line-height: 1.3em;
	}
	
	.video-boxed .inner-box h2{
		font-size:28px;
	}
	
	.contact-page-section .map-column .inner-column,
	.symptoms-section .content-column .inner-column{
		padding-left:0px;
	}
	
	.symptoms-section .image-column .inner-column .image{
		margin-left:0px;
	}
	
	.symptoms-section .image-column .inner-column .image img{
		max-width:100%;
	}
	
	.feature-block-two .inner-box{
		padding:0px 0px;
	}
	
	.news-block .inner-box .lower-content h3{
		font-size:17px;
	}
	
	.news-section{
		padding-top:60px;
	}
	
	.feature-block-three .inner-box .feature-text,
	.sidebar-page-container .sidebar-side.left-sidebar .sidebar{
		padding-right:0px;
	}
	
	.sidebar-page-container .sidebar-side.right-sidebar .sidebar{
		padding-left:0px;
	}
	
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 991px){
	
	.main-header .main-box .logo-box {
		position:relative;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		margin:0px;
		text-align:left;
	}
	
	.report-form .form-inner{
		padding:35px 15px 20px;
	}
	
	.main-header .nav-toggler{
		display:block;
	}
	
	.main-slider .tparrows,
	.fixed-header .sticky-header,
	.sec-title .text br,
	.sec-title h2 br,
	.features-section-five .title-box .text br,
	.main-header .header-upper .contact-number{
		display:none;
	}
	
	.feature-block-five {
		margin-bottom:30px;
	}
	
	.main-menu .navigation > li > a{
		font-size:14px;
	}
	
	.main-header .options-box{
		margin-top:0px;
		position:absolute;
		left:0px;
		top:25px;
		z-index:12;
		display:none;
		right:auto;
	}
	
	.main-header .header-upper .upper-right{
		padding-top:0px;
		width:100%;
		text-align:center;
		padding-bottom:20px;
	}
	
	.main-menu .navigation > li{
		margin-right:25px;
	}
	
	.main-header .header-upper .outer-container{
		padding:0px 15px;
	}
	
	.fact-counter .column .inner:before,
	.main-slider h2:before{
		display:none;
	}
	
	.main-header .header-upper .support-box{
		margin-top:10px;
	}
	
	.main-slider .slide .image-box,
	.main-slider .slide .content{
		width:100%;
	}
	
	.main-slider .slide .content{
		padding:250px 0px 150px;
	}
	
	.main-slider .slide .image-box{
		display:none;
	}
	
	.features-section-two .content-column{
		position:relative;
		width:100%;
	}
	
	.features-section-two .content-column .inner-column{
		max-width:100%;
		padding-right:15px;
	}
	
	.features-section-two .image-column{
		position:relative;
		width:100%;
		float:right;
		padding:0px 0px;
		background-image:none !important;
	}
	
	.features-section-two .image-column .image{
		position:relative;
		left:0px;
		top:0px;
		margin:0 auto;
	}

	.features-section-five .inner-container{
		padding-bottom:40px;
	}
	
	.news-section{
		padding-top:60px;
	}
	
	.symptoms-section .image-column .inner-column .image{
		text-align:center;
	}
	
	.main-slider:after,
	.page-title:after{
		display:none;	
	}

	.main-slider .owl-nav{
		visibility: hidden;
	}

	.main-slider:hover .owl-nav{
		visibility: visible;
	}

	.page-title h1{
		font-size: 36px;
	}

	.sidebar-page-container .sidebar-side{
		order: 12;
	}

	.sidebar-page-container .content-side{
		order: 0;
	}

	.sidebar-page-container{
		padding: 70px 0px 10px;
	}

	.features-section-one.style-two .link-box {
		margin-bottom: 50px;
	}
	
}

@media only screen and (max-width: 767px){

	.main-menu .navigation > li > a:before {
		display: none;
	}
	
	.header-upper .logo-outer {
		position:relative;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		width:100%;
		margin:0px;
	}
	
	.sec-title h2,
	.page-title h1,
	.features-section-five .title-box h2,
	.performing-section .title-box h2{
		font-size:28px;	
	}
	
	.main-menu{
		width:100%;
		display:block;
		margin-top:-78px;
	}
	
	.main-menu .navbar-collapse {
	   max-height:300px;
	   max-width:none;
		overflow:auto;
		float:none !important;
		width:100% !important;
		padding:0px 0px 0px;
		border:none;
		margin:0px 0px 15px;
		-ms-border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-o-border-radius:0px;
		border-radius:0px;
		box-shadow:none;
   }
   
	.main-menu .navbar-collapse.in,
	.main-menu .collapsing{
		padding:0px 0px 0px;
		border:none;
		margin:0px 0px 15px;
		-ms-border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		-o-border-radius:0px;
		border-radius:0px;
		box-shadow:none;	
	}
	
	.main-menu .navbar-header{
		position:relative;
		float:none;
		display:block;
		text-align:right;
		width:100%;
		padding:15px 0px;
		right:0px;
		z-index:12;
	}
	
	.main-menu .navbar-header .navbar-toggle{
		display:inline-block;
		z-index:12;
		border:1px solid #cc8809;
		float:none;
		margin:0px 0px 0px 0px;
		border-radius:0px;
		background:#cc8809;
	}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:#ffffff;	
	}
	
	.main-menu .navbar-collapse > .navigation{
		float:none !important;
		margin:0px !important;
		width:100% !important;
		background:#2c2c2c;
		padding: 20px;
	}
	
	.main-menu .navbar-collapse > .navigation > li{
		margin:0px !important;
		float:none !important;
		padding:0px !important;
		width:100%;
	}
	
	.main-menu .navigation > li > a,
	.main-menu .navigation > li > ul:before{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a{
		padding:10px 10px !important;
		border:none !important;
	}
	
	.main-menu .navigation li.dropdown > a:after,
	.main-menu .navigation > li.dropdown > a:before,
	.main-menu .navigation > li > ul > li > a::before,
	.main-menu .navigation > li > ul > li > ul > li > a::before{
		color:#ffffff !important;
		right:15px;
		font-size:16px;
		display:none !important;
	}

	.main-header.header-style-two .main-menu .navigation > li > a {
		color: #fff;
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		margin:0px;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		padding:0px;
		outline:none;
		width:100%;
		background: #393939;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		-moz-transform: none;
		-webkit-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
		box-shadow: none;
		padding: 10px 20px;
	}
		
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{
		border-bottom:none;
		opacity:1 !important;
		top:0px !important;
		left:0px !important;
		visibility:visible !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li:first-child{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
		padding:10px 10px !important;
		line-height:22px;
		color: #ffffff;
		text-align:left;
		background: inherit;
	}
	
	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus{
		background:#cc8809;
	}
	
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,
	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
		background: inherit;
		color:#ffffff !important;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{
		display:block;
	}
	
	.main-slider .owl-nav,
	.main-slider .schedule-box,
	.main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-menu .navigation > li > ul:before{
		display:none !important;	
	}
	
	.main-header .btn-outer{
		left:0px;
		top:0px;
		right:auto;
		margin-top:15px;
		text-align:left;
		z-index:12;
	}
	
	.main-header .main-box .logo-box{
		float:none;
		text-align:center;
		padding-bottom:10px;
	}
	
	.main-header .search-box-outer .dropdown-menu{
		left:0px;
		top:47px;
	}
	
	.sidebar-page-container .comments-area .comment-box.reply-comment{
		margin-left:0px;
	}
	
	.main-header .info-box{
		padding-left:0px;
		text-align:center;
		width:100%;
		margin-left:0px;
		margin-bottom: 20px;
	}
	
	.main-header .info-box:last-child{
		margin-bottom:0px;
	}
	
	.main-header .info-box .icon-box{
		position:relative;
		margin:0 auto;
		margin-bottom:15px;
	}
	
	.main-header .main-box .outer-container{
		padding:0px;
	}
	
	.main-header .header-lower .outer-box{
		position:absolute;
		z-index:12;
		display:block;
	}
	
	.main-menu .navbar-header .navbar-toggler{
		top: 12px;
		position: relative;
		display: inline-block;
		z-index: 12;
		width: 50px;
		height: 40px;
		float: none;
		padding: 0px;
		text-align: center;
		border-radius: 0px;
	}
	
	.main-menu .navbar-header .navbar-toggler .icon-bar{
		position: relative;
		background: #ffffff;
		height: 2px;
		width: 26px;
		display: block;
		margin:0 auto;
		margin:5px 11px;
	}
	
	.main-header .nav-outer{
		width:100%;
	}
	
	.main-slider h3{
		font-size:20px;
	}
	
	.main-header .outer-box .buttons-box,
	.main-slider .text br{
		display:none;
	}
	
	.main-slider .slide{
		padding:120px 0px;
	}
	
	.main-header .outer-box .option-box > li{
		margin-left:0px;
		margin-right: 20px;
	}
	
	.main-header .header-lower .search-box-outer .dropdown-menu{
		left:0px !important;
	}
	
	.main-header .header-upper .support-box{
		position:absolute;
		left: 0px;
		top: 0px;
		z-index: 12;
		margin-left: 0px;
		margin-top: 0px;
	}
	
	.main-header .header-upper .search-box-outer{
		display:none;
	}
	
	.main-header .header-upper .search-box-outer .dropdown-menu{
		top:51px !important;
		left: 0px;
		right: auto;
	}
	
	.main-footer .footer-bottom{
		text-align:center;
	}
	
	.main-footer .footer-bottom .footer-nav{
		text-align:center;
		margin-top: 6px;
	}
	
	.author-box .author-comment .inner .image,
	.sidebar-page-container .comments-area .comment-box .author-thumb{
		position:relative;
	}
	
	.sidebar-page-container .comments-area .comment{
		padding-left:0px;
	}
	
	.main-header .header-upper .option-box{
		position:absolute;
		right:70px;
		top:-54px;
		z-index:20;
		margin-left:0px;
		padding-top:0px;
		margin-top:0px;
		display: none;
	}
	
	.main-header .header-upper .logo-box{
		padding:12px 0px 12px;
		z-index:20;
	}
	
	.main-header .header-upper .option-box .nav-btn{
		margin-left:0px;
	}
	
	.main-slider .slide .content{
		padding:80px 0px 0px;
	}

	.main-slider.style-three .slide .content {
	    padding: 75px 0px 50px;
	}
	
	.blog-single .inner-box .lower-content h2{
		font-size:28px;
	}

	.news-block-two .inner-box .lower-content h2{
		font-size: 24px;
	}
	
	.main-slider .optimize-content{
		padding-bottom:0px;
	}
	
	.main-slider .optimize-content .image{
		margin-bottom:0px;
	}
	
	.feature-block-one .inner-box .content{
		padding-left:0px;
		text-align:center;
	}
	
	.feature-block-one .inner-box .content .icon-box{
		position:relative;
		margin-bottom:20px;
	}

	.feature-block-four .inner-box .content{
		padding-left:0px;
		text-align:center;
	}
	
	.feature-block-four .inner-box .content .icon-box{
		position:relative;
		margin-bottom:20px;
	}
	
	.page-title{
		padding-top:250px;
	}
	
	.blog-single .inner-box .two-column .image{
		margin-top:35px;
	}
	
	.author-box .author-comment .inner{
		padding-left:0px;
	}
	
	.main-slider .optimize-content{
		padding:50px 0px 0px;	
	}
	
	.main-slider .slide{
		padding:100px 0px 100px;	
	}
	
	.main-slider .optimize-content .image{
		display:none;	
	}
	
	.main-slider .optimize-content .opimized-form{
		margin-bottom:0;	
	}
	
	.main-footer .widgets-section{
		padding-bottom:30px;
		text-align:center;	
	}

	.features-section-two .image-column .big-image{
		right: 0;
	}

	.features-section-two .image-column .small-image{
		display: none;
	}
	
	.page-title{
		padding:160px 0px 70px;
	}

	.page-title h1{
		font-size: 30px;
	}
	
}

@media only screen and (max-width: 599px){
	
	.main-slider .price,
	.main-slider h3.light{
		font-size:26px;
	}
	
	.main-slider h2{
		font-size:28px;
	}
	
	.main-slider .theme-btn{
		margin-right:10px;
	}
	
	.blog-single .inner-box .lower-content h2,
	.sec-title h2{
		font-size:24px !important;
	}

	.news-block-two .inner-box .lower-content h2{
		font-size: 20px;
	}
	
	.page-title h1{
		font-size:30px;
	}
	
	.appointment-box .inner-box h2{
		font-size:26px;
	}
	
	.main-slider .theme-btn{
		padding:8px 16px;
		font-size:12px;
	}
	
	.main-slider .text{
		font-size:16px;
	}
	
	.feature-block-one .inner-box{
		padding:30px 15px;
	}

	.feature-block-four .inner-box{
		padding:30px 15px;
	}
	
	.help-form .form-inner{
		padding:20px 15px 10px;
	}

	.page-title h1{
		font-size: 30px;
	}
	
}

@media only screen and (max-width: 479px) {
	
	.main-header .search-box-outer .dropdown-menu{
		top:44px;	
	}
	
	.appointment-box{
		width:96%;
		margin-left:15px;
	}
	
	.appointment-box .inner-box{
		padding: 80px 20px 30px;
	}
	
	.emailed-form .form-group input[type="submit"],
	.emailed-form .form-group button{
		position:relative;
		width:100%;
		margin-top:15px;
	}
	
	.news-block-two .inner-box .lower-content .lower-box .pull-right{
		width:100%;
		margin-top:25px;
	}
	
	.main-header .nav-toggler{
		top:0px;
	}
	
}

@media only screen and (max-width: 400px) {
	
	.banner-section .counter-column .inner {
	    padding-left: 20px;
	    padding-right: 20px;
	    display: block;
	}
	.banner-section .counter-column .icon {
		top: 0;
		width: 90px;
	}
	.banner-section .counter-column .count-text-wrap {
	    min-width: auto;
	    width: 100%;
	}
	.banner-section h2 {
	    font-size: 36px;
	    line-height: 45px;
	}
	.scroll-to-top,
	.emergency-contact-box {
		display: none;
	}
	
}











